Home > GNU/Linux > Nuovi programmi nel repository Guiodic

Nuovi programmi nel repository Guiodic

Ho aggiunto:

  • 2mandvd: programma di authoring per DVD video
  • bombono-dvd: altro programma di authoring DVD, non l’ho provato ma sembra buono, attendo feedback

Ricordo inoltre gli altri software presenti nel repository:

  • kernel linux 2.6.32 stabile (versione 2.6.32-7 presa da Lucid Lynx)
  • abiword 2.8.1 (eccellente Word processor leggero per GNOME)
  • devede 3.15.2 (creazione DVD)
  • codec ffmpeg con supporto libfaac
  • BaShare 0.5.0 (il mio programma di condivisione file)
  • Inkscape 0.47 (disegno vettoriale)
  • HandBrake 0.9.4 (ottimo programma di ripping  DVD)
  • Rhythmbox 0.12.6 (il gestore musicale predefinito di GNOME)
  • Smile 1.0 (programma semplice ma potente per creare slideshow)
  • Transmission 1.76 (client bittorrent)
  • WinFF 1.1.1 (interfaccia a FFMPEG per convertire file audio e video)
  • Driver Intel 2.9.1

Per aggiungere i miei repo:

sudo add-apt-repository ppa:guido-iodice/personalppa
  1. 6 dicembre 2009 alle 23:09

    Più passa il tempo più mi piace questo repo! Grazie per il lavoro che fai Guiodic!!😀

  2. SuNjACk
    7 dicembre 2009 alle 1:18

    Come faccio ad aggiungere il repo su jaunty

    • 7 dicembre 2009 alle 10:59

      meglio evitare, sono pacchetti per Karmic.

  3. Danielsan
    7 dicembre 2009 alle 11:15

    Cosa ha il tuo Inkscape che non ha quello ufficiale di Karmic?

    • 7 dicembre 2009 alle 18:19

      è la versione 0.47 definitiva.

      • Danielsan
        7 dicembre 2009 alle 19:15

        Non vorrei sembrarti cretino, ma che vuol dire?
        Che quella di Karmic non è la stabile ufficiale?

        Ora provo scaricare il pacchetto per vedere se sono a posto con le dipendenze.

        • 7 dicembre 2009 alle 21:47

          no, è la pre4

          • Danielsan
            9 dicembre 2009 alle 1:00

            L’ho provata ma mi provoca un’inspiegabile aumento della CPU sin dall’avvio tanto che diventa inusabile.

            Ho provato a lanciarlo dal terminale ma non da output di errori, ho provato a reinstallare dai repo per verificare se fosse quel file in particolare a dare problemi ma il test è stato negativo.

            La versione dai repo ha la CPU meno ballerina…
            Boh…

  4. carcass
    7 dicembre 2009 alle 11:29

    grandioso soprattutto il kernel…………peccato che io me lo compili a manina.

    pero un kernel a dispozizione e driver intel è grandioso.

    ottimo🙂

  5. 7 dicembre 2009 alle 12:14

    Sono OT, e le statistiche dei browser sono sempre opinabili, lo so, ma a me, utente Firefox dela prima ora, fa un certo effetto vedere questo sorpasso:

    http://gs.statcounter.com/#browser_version-ww-daily-20091107-20091206

    Ciao a tutti!

  6. Guest
    7 dicembre 2009 alle 17:39

    Ottimo!!! mi serviva proprio il kernel nuovo per i nuovi driver radeon!
    Grazie!

  7. Guest
    8 dicembre 2009 alle 15:49

    Ho notato che il kernel di ubuntu lucid è 2.6.32-7-generic #10 invece quello nel tuo repository è 2.6.32-7-generic #9 potresti aggiornarlo? grazie 1000

    • 8 dicembre 2009 alle 16:37

      No. L’unico cambiamento riguarda i processori ARM, quindi non interessa gli utenti i386 o amd64.

  8. fabio
    8 dicembre 2009 alle 21:45

    è la prima volta che aggiorno il kernel, voglio essere sicuro prima di combinare casini. Basta che seleziono ed installo da synaptic il kernel giusto per la mia macchina?

  9. Emanuele
    9 dicembre 2009 alle 22:55

    Ho attivato il repository e fatto gli aggiornamenti. Mi sono però accorto che il bash-completion non funzionava più con apt-get. Allora ho disattivato il repository e reinstallato le versioni precedenti dei pacchetti. Ma adesso ho un problema con il bash-completion (Versione: 1:1.0-3ubuntu2): se su apt-get funziona a meraviglia quando faccio tab per prendere il nome di un file mi viene restituito questo errore :

    _split_longopt: command not found

    any idea?

    • 9 dicembre 2009 alle 23:24

      Ti ringrazio della segnalazione, lo tolgo. Provo a downgradare anche io.

      • 9 dicembre 2009 alle 23:33

        Ho inserito una nuova versione che funziona correttamente.

  10. ciccio88
    14 dicembre 2009 alle 12:59

    ciao guido abbiamo discusso spesso sul forum e mi hai risolto tnt problemi!! cosa devo fare con questa guida?
    questo sudo add-apt-repository ppa:guido-iodice/personalpp dove lo aggiungo?? mi spieghi come fare?? grazie 1000!! a presto!

    • ciccio88
      14 dicembre 2009 alle 13:08

      aggiungo: ho fatto come scritto, ho aggiunto anche la riga dell’ altro post per aggiornare il kernel però con sudo pt-get update/upgrade non risolvo niente!
      dove sbaglio?

  11. 14 dicembre 2009 alle 15:47

    ciccio88 abbiamo creato il forum di supporto LQH, usalo.

  1. No trackbacks yet.

Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...

%d blogger cliccano Mi Piace per questo: